<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/MyMessagesPane.inc.php" );
	
	class MyMessagesPage extends DefaultFrontend {

		public function __construct( $id = "MyMessagesPage" , $parent = null , $pagetype = "my_member_messages"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oMyMessagesPane = new MyMessagesPane( "content_widget" , $this );
		}
	}
?>
